Skip to main content
ExLibris
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    v18 Service Pack: yazproxy (SRU server) didn't compile snlp2 error

    • Article Type: General
    • Product: Aleph
    • Product Version: 18.01

    Description:
    My v18 Service Pack installation failed last night. I ran sp.install from the command line rather than via the Util SP....

    The errors were:

    mv: cannot access /exlibris/aleph/a18_1/aleph/exe/slnp2_server_main
    create slnp2_server
    create vst_server
    Critical error: /exlibris/aleph/a18_1/aleph/exe/yazproxy (SRU server) didn't compile

    Resolution:
    It is highly recommended using the binary SP mode via the “util sp” menu. We developed this mode especially to prevent compilation errors and we are strongly recommending on using it.

    Please let us know if you need instructions for the binary mode SP installation.


    • Article last edited: 10/8/2013
    //Feedback